@font-face {
  font-family: 'Hanson Bold';
  src: url('../fonts/hanson/Hanson-Bold.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'DIN 1451 Mittelschrift';
  src: url('../fonts/din-1451-mittelschrift/DINMittelschriftStd.otf')
    format('opentype');
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir Black';
  src: url('../fonts/avenir/avenir-black.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir Heavy';
  src: url('../fonts/avenir/avenir-heavy.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir Light';
  src: url('../fonts/avenir/avenir-light.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'DIN Alternate Bold';
  src: url('../fonts/din-alternate/DIN-Alternate-Bold.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir Next';
  src: url('../fonts/avenir-next/Avenir-Next-Font.otf') format('opentype');
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hiragino Kaku Gothic StdN W8';
  src: url('../fonts/Hiragino-Kaku-Gothic-StdN-W8/Hiragino-Kaku-Gothic-StdN-W8.otf')
    format('opentype');
  font-style: normal;
  font-display: swap;
  unicode-range: U+0000-00FF;
}
@font-face {
  font-family: 'Wingdings 3';
  src: url('../fonts/wingdings3/Wingdings-3.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}
